[server]
server_name=127.0.0.1
[Lanquage]
Lanquage_name=lang_1
[MAHMOUD-DEV]
login_name=123
lang_name=Arabic (Syria)
[ADNAN-PC]
login_name=مدير
lang_name=العربية (سوريا)‏
[KRAYEM-PC]
login_name=مدير
lang_name=Arabic (Syria)
